html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background-color: #E9EFEF;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.splash-upper-and-bg{
	background:url(images/splashpage-bg.jpg) repeat-x;
	height:599px;
}

#splash-container{
	margin:0 auto;
	width:994px;
}

.splash-upper-management-group{
	background:url(images/splashpage-header.png) no-repeat;
	margin:0 auto;
	width:989px;
	height:103px;
	display:block;
}

.splash-upper-management-group-pic-div{
	margin:0 auto;
	width:168px;
	padding-top:20px;
}

.splash-upper-management-group-pic{
	background:url(images/splashpage-logo.png) no-repeat;
	display:block;
	height:63px;
}

.splash-mid-pic{
	/*background:url(images/splashpage-mid-pic.png) no-repeat;
	width:743px;
	height:329px;*/
	background: url(images/splaspage-mid-pic-2.jpg) no-repeat scroll 0 0 transparent;
    margin: 50px auto 0;
    min-height: 394px;
    width: 743px;
}

.splash-develop-by-p {
    padding-top: 337px;
}

.splash-develop-by-p p, .splash-develop-by-p a{
	font-family:Arial;
	color:#929191;
	font-size:11px;
	text-align:center;
	text-decoration:none;
}

.splash-footer{
	background:url(images/splashpage-footer.png) no-repeat;
	width:990px;
	height:73px;
	margin:30px auto 0;
}